{{ partial "header/head.html" . }}
<body>
    {{ partial "header/site-header.html" . }}
    <main class="content {{ .Section }} {{ .Kind }} {{ .Type }} grid-container full">
        <div class="grid-x">
            <div class="small-10 large-6 small-offset-1 large-offset-3 cell">
                <header>
                    <h1>{{ .Title }}</h1>
                </header>
                {{ if isset .Params "image" }}
                <img src="{{ .Params.image.src | absURL }}" alt="{{ .Params.image.alt }}" class="primary-image page-image">
                {{ end }}
                {{ if .Params.toc }}
                <aside class="callout secondary small">
                    <h4>Contents</h4>
                    {{ .TableOfContents }}
                </aside>
                {{ end }}

                {{ .Content }}
            </div>
        </div>
    </main>
{{ partial "footer/site-footer.html" . }}
